Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.opengis.coverage.processing

Interface Summary
GridAnalysis | Deprecated. In favor of migrating to ISO 19123 definition for Coverage.
GridCoverageProcessor | Provides operations for different ways of accessing the grid coverage values as well as image processing functionality.
Operation | This interface provides descriptive information for a grid coverage processing operation.

Exception Summary
InvalidSampleDimensionException | Deprecated. In favor of migrating to ISO 19123 definition for Coverage.
OperationNotFoundException | Throws if an operation name given to `doOperation(…)` is not a know operation.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.